.dropdown-menu {
  pointer-events: auto;
  width: 100%;
}

.navbar-search-open {
  z-index: 3 !important;
}

.dropdown-menu.open {
  display: block;
}

html[theme='air-2-5'] nav.navbar, html[theme='dark'] nav.navbar {
    --nav-input-clear-icon-color: var(--nav-icon-color);
  }

nav.navbar[is-catalog-search] .dropdown-menu {
    pointer-events: auto;
    width: 100%;
  }

nav.navbar[is-catalog-search] .dropdown-menu.open {
      display: block;
    }

nav.navbar[is-catalog-search] .navbar-search-open {
    z-index: 3 !important;
  }

nav.navbar[is-catalog-search] .navbar-search-open {
    margin-left: 0 !important;
  }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .input-group-btn .glyphicon {
        color: var(--nav-primary);
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .nav-search-catalog-clear {
      display: none;
      margin: 0 20px 0 auto;
      order: 3;
      padding: 0 3px;
    }

@media (min-width: 992px) {

nav.navbar[is-catalog-search] .nav-search-catalog-btns .nav-search-catalog-clear {
        margin-right: 10px
    }
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .nav-search-catalog-clear .glyphicon {
        color: var(--nav-input-clear-icon-color, var(--text-3)) !important;
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .nav-search-catalog-clear.show {
        display: block;
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .form-control {
      appearance: none;
      padding-right: 45px;
      border-radius: var(--nav-input-radius);
    }

@media (min-width: 992px) {

nav.navbar[is-catalog-search] .nav-search-catalog-btns .form-control {
        min-width: 265px;
        padding-right: 30px
    }
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .form-control.is-clear {
        padding-right: 7px;
      }

@media (min-width: 992px) {

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu {
        min-width: 225px
    }
      }

@media (max-width: 991px) {

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu {
        width: 100%
    }
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .item {
        display: block;
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .autocomplete {
        display: none;
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .nav-search-catalog-query-type {
        display: block;
        font-size: 12px;
        line-height: 18px;
        font-weight: var(--font-weight-normal);
        color: var(--text-2);
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .active a {
          font-weight: var(--font-weight-bold);
        }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .active a,
        nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .active span {
          color: var(--nav-color-active);
        }

@media (max-width: 991px) {

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .active a,
        nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .active span {
            color: var(--primary-color-active)
        }
          }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu .glyphicon {
        vertical-align: text-top;
        margin: 0 5px 0 0;
        color: var(--text-2) !important;
      }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu.nav-search-catalog-show-only-active li {
          display: none;
        }

nav.navbar[is-catalog-search] .nav-search-catalog-btns .dropdown-menu.nav-search-catalog-show-only-active li.active {
          display: block;
        }

nav.navbar[is-catalog-search] .nav-search-catalog-btns.nav-search-catalog-not-empty .dropdown-menu .item {
          display: none;
        }

nav.navbar[is-catalog-search] .nav-search-catalog-btns.nav-search-catalog-not-empty .dropdown-menu .autocomplete {
          display: block;
        }
